Dist-Zilla-Plugin-GitFmtChanges

Prerequisites

Dist-Zilla-Plugin-GitFmtChanges declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Date::Simple0Date-Simple-3.03115.63
Dist::Zilla::Role::FileGatherer0Dist-Zilla-5.015134.38
Git::Wrapper0Git-Wrapper-0.032137.50
Moose0Moose-2.1205128.13
Moose::Autobox0Moose-Autobox-0.15134.38
POSIX0perl0.00

Dist-Zilla-Plugin-GitFmtChanges declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.96134.375